.font130860{ font-size: 9pt ;}
.fontstyle130860{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle130870{ font-size: 11pt; font-family: 宋体; font-weight: bold ;}

.splitflagstyle130871{ color: #222222 ;}
.fontstyle130871{ font-size: 9pt; color: #555555; text-decoration: none ;}
.winstyle130871{ font-size: 9pt; font-family: 宋体; color: #ff9c39 ;}

.timestyle130874{ font-size: 9pt ;}
.subtitlestyle130874{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle130874{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle130874{ font-size: 9pt;}
.contentstyle130874{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle130874{ font-size: 9pt;}
.authorstyle130874{ font-size: 9pt; line-height: 150% ;}

